<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514286</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>342492</com:RegistrationNumber>
  <com:ApplicationDate>2014-06-16</com:ApplicationDate>
  <com:RegistrationDate>2014-12-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FINANCE S LOGIKOU Aleš Hajdák</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5142860.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>16.3.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.3.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.3.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové programy, data a informace, elektronické databáze, záznamy dat, nahrané soubory dat a elektronicky zaznamenatelná data zapsaná na datových nosičích všeho druhu spadajících do třídy 9, audio nebo audiovizuální nebo multimediální díla v elektronické podobě, audio nebo audiovizuální nebo multimediální díla nebo software ke stažení, nosiče záznamu nahrané i nenahrané (včetně informací na nich), zejména elektronické, digitální, magnetické a optické nosiče dat, strojově čitelné nosiče dat, on-line dostupná data a počítačové programy a software v síti Internet nebo jiné počítačové síti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby související s reklamní, marketingovou a propagační činností, reklamní a inzerční a propagační činnost prostřednictvím jakéhokoliv média, telefonní nebo datové sítě nebo informační nebo elektronické či komunikační a počítačové sítě, marketingové studie, analýzy a průzkum, pronájem reklamních ploch, předvádění pro reklamní účely a podporu prodeje, reklama on-line v počítačové síti nebo v síti Internet, reklama placená kliknutím, reklama venkovní, aktualizování reklamních materiálů, distribuce a zasílání reklamních materiálů zákazníkům, též ve formě letáků, prospektů, tisků, vzorků poštou, vydávání, zveřejňování a publikování reklamních textů, zajišťování distribuce reklamních materiálů v reakci na telefonní poptávku, distribuce, zajišťování předplatného novin a časopisů, prodej po telefonu, poskytování informací a informačních a obchodních produktů komerčního charakteru, zejména zprostředkování a uzavírání obchodních transakcí pro třetí osoby, zprostředkování obchodních a komerčních kontaktů, obchodní informace pro spotřebitele jako spotřebitelská poradna nebo pro zákazníky jako zákaznická poradna, správa podnikatelského projektu pro stavební projekty, poskytování multimediálních informací komerčního charakteru, komerční využití Internetu v oblastech komerčních vyhledávacích služeb a on-line inzerce, pomoc při využívání a řízení obchodního podniku, automatizované zpracování dat, zpracování informací do elektronických databází, služby v oblasti srovnávání cen, obchodní poradenství ohledně franchisingu, služby spojené s dražební činností, zejména dražba majetku, pořádání dražeb po Internetu, pořádání a vedení dražebního prodeje, on-line obchodování, kdy prodejce nabídne výrobky ke dražbě a kdy je přihazování prováděno na Internetu a/nebo při němž prodejce vystaví výrobky ke dražbě a nabídky se provádí prostřednictvím Internetu, obchodní služby týkající se poskytování sponzorství a vztahující se k poskytování sponzorství, vyhledávání sponzorů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškeré služby v oblasti financí a pojišťovnictví, správy portfolia a dalšího movitého a nemovitého majetku, např. v oblasti cenných papírů a jejich derivátů a obchodování s nimi na vlastní i na cizí účet včetně s tím souvisejících služeb, správa a odkup pohledávek, ekonomické, finanční, investiční a daňové poradenství, investiční bankovnictví, správa cenných papírů, správa portfolií cenných papírů, depozitářské služby, zprostředkovatelská, obstaravatelská a poradenská činnost v oblasti financí a investic, konzultační činnost v oblasti správy majetku, banky, spořitelny, pojišťovny, penzijní fondy, investiční společnosti, investiční a podílové fondy, směnárny, vše v rámci této třídy, zprostředkovatelská činnost v oblasti realit, činnost realitní kanceláře, koupě, prodej, pronájem, jejich zprostředkování a sjednání pro nemovitosti všeho druhu včetně rezidenčních a komerčních, správa nemovitostí, správa nemovitostí spojená s transakcemi nemovitostí, leasing nemovitostí a nemovitého majetku, poskytování garancí, záruka kaucí spojených s nemovitostmi, investice do nemovitostí, správa portfolia nemovitostí, konzultace o nemovitostech, vyhledávání a poskytování informací o realitách i prostřednictvím Internetu a mobilních telefonů, zajištění financování stavebních projektů, charitativní sbírky a jejich organizování, získávání prostředků pro charitativní účely, včetně finančních, finanční sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání odborných kurzů, školení a jiných vzdělávacích akcí, včetně lektorské činnosti, činnost vzdělávací, školicí a výchovná, zkušební a certifikační, organizování odborných zkoušek finančních poradců, organizování doplňkového mimoškolního vzdělávání, informace o výchově a vzdělávání, organizování, vedení a řízení školení, pracovních setkání, seminářů, konferencí a kolokvií, organizování a plánování večírků, organizování vzdělávacích soutěží, klubové služby pro vzdělávání, výchovu a zábavní činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Zelené Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
